DevTeam, Jailbreak iPhone

DevTeam aconseja no actualizar a iOS 6.0.2 para el jailbreak



Captura de pantalla 2012-12-21 a la(s) 08.54.25am

Por el momento existe un jailbreak tethered que funciona en dispositivos pre-A5 con iOS 6, los principales componentes del Devteam han aconsejado no actualizar a la última versión de iOS 6.0.2 lanzada hace pocas horas y que está disponible para el iPhone 5 y iPad Mini, si vas a querer hacer jailbreak.

Normalmente no se aconseja actualizar tan pronto como salga una nueva versión si piensas en hacer jailbreak. En este sentido no ha cambiado.

Musclenerd ha aconsejado no actualizar a esta versión y Comex por su parte ha dicho a través de twitter que no hay jailbreak posible para esta versión, que no funciona ningún jailbreak.

El estado del jailbreak actualmente está de la siguiente forma: es posible hacer jailbreak tethered con iOS 6 con el iPhone 4, iPod Touch 4G y iPad 1, hasta que haya nuevas noticias del DevTeam esto queda así por el momento.



 



Previous ArticleNext Article
Autor en idamovil. Freak de la tecnología y de todo lo relacionado con Apple.